Subject: pkglint updated
To: None <>
From: David Brownlee <>
List: tech-pkg
Date: 04/19/1999 00:40:31
	Version 1.70 now has a lintpkgsrc that can check for old /
	checksum mismatch distfiles, crossreference DEPENDS versions,
	check installed package versions against pkgsrc... and it even
	comes with a (not exactly wonderful, but present) manpage :)

	Could I encourage anyone who updates a package to a new version to
	run 'lintpkgsrc -d' to pick up any other packages that may be
	pointing to the old version :)

	Thoughts/comments/feedback, as ever, welcomed.


.---- I've been too drunk to love ----.-- I've been too drunk to remember -.
|          too drunk to care          |    the hell of the night before    |
|  looked like death, felt like hell  |   I've been drinking myself blind  |
`------ been the worse for wear ------'-- and still I'll drink some more --'